body { margin: 0px; padding: 0px; }
p { margin: 0px; padding: 0px; }
form { margin: 0px; padding: 0px; }
h1 { margin: 0px; padding: 0px; }
h2 { margin: 0px; padding: 0px; }
h3 { margin: 0px; padding: 0px; }
h4 { margin: 0px; padding: 0px; }
h5 { margin: 0px; padding: 0px; }
td { margin: 0px; padding: 0px; }
th { margin: 0px; padding: 0px; }
table { margin: 0px; padding: 0px; }
div { margin: 0px; padding: 0px; }
ul { margin: 0px; padding: 0px; }
li { margin: 0px; padding: 0px; }
ol { margin: 0px; padding: 0px; }
dl { margin: 0px; padding: 0px; }
dt { margin: 0px; padding: 0px; }
dd { margin: 0px; padding: 0px; }
img { margin: 0px; padding: 0px; }
body { margin: 0px auto; text-align: left; color: rgb(51, 51, 51); font-family: "微软雅黑"; font-size: 12px; background-color:#f3f3f3; }
a { color: rgb(51, 51, 51); text-decoration: none; }
a:link { color: rgb(51, 51, 51); text-decoration: none; }
a:visited { color: rgb(51, 51, 51); text-decoration: none; }
a:hover { color: rgb(255, 0, 0); text-decoration:underline;}
.clear { height: 1px; line-height: 1px; overflow: hidden; clear: both; font-size: 0px; margin-top: -1px; }
img { margin: 0px; padding: 0px; border: 0px currentColor; left: 3px; text-align: center; font-size: 0px; }
ul { vertical-align: bottom; list-style-type: none; }
ul li { vertical-align: bottom; list-style-type: none; }
.blank { height: 5px; line-height: 5px; overflow: hidden; clear: both; font-size: 5px; }
h1 { text-align: left; font-weight: normal; }
h2 { text-align: left; font-weight: normal; }
h3 { text-align: left; font-weight: normal; }
h4 { text-align: left; font-weight: normal; }
h5 { text-align: left; font-weight: normal; }
h1 { text-align: left; color: rgb(51, 51, 51); font-size: 12px; }
table p, table{text-indent:0em !important; }
.fl { float: left; display: inline; }
.fll { float: left; display: inline; }
.flll { float: left; display: inline; }
.fr { float: right; display: inline; }
.frr { float: right; display: inline; }
.frrr { float: right; display: inline; }
.fm { float: right; display: inline; }
.fmm { float: right; display: inline; }
.w { margin: 0px auto; width: 1230px; }
.mtop { margin-top: 15px; }
.ptop { padding-top: 15px; }
.mbt { margin-bottom: 15px; }
.hidden { display: none; }
em { font-style: normal; }
.wrap { background: url("img/bg.jpg") repeat-x; margin: 0px auto;}
.content { margin: 0px auto; width: 1200px; overflow: hidden; clear: both; }
.contents { background: url("img/sidebg.gif") repeat-y 0px; overflow: hidden; margin-top: 10px; }
.contents .side { width: 194px; overflow: hidden; padding-bottom: 50px; border-top-color:#6a737b; border-top-width: 5px; border-top-style: solid; background-color:#f3f3f3; }
.contents .mainCont { width: 947px; overflow: hidden; }
.infoList { text-align: left; }
.infoList li { background: url("img/dot.gif") no-repeat left; height: 30px; line-height: 30px; overflow: hidden; padding-left: 10px; }
.infoList li a { font-size: 14px; }
.infoList li a:link { font-size: 14px; }
.infoList li a:visited { font-size: 14px; }
.infoList li a:hover { font-size: 14px; }
.infoList li .date { color:#999999; float: right; }
.infoList li .datetime { color:#999999; float: right; }
.box {overflow: hidden; }
.box .hd { height: 34px; overflow: hidden; background-color:#0088cc; }
.box .hd span { line-height: 34px; padding-right: 10px; float: right; }
.box .hd span a { color:#ffffff; font-size: 14px; }
.box .hd span a:link { color:#ffffff; font-size: 14px; }
.box .hd span a:visited { color:#ffffff; font-size: 14px; }
.box .hd span a:hover { color:#ff0000; }
.box .hd h3 { background: url("img/hd.png") no-repeat left; color:#ffffff; line-height: 34px; padding-left: 5px; font-size: 16px; margin-left: 10px; }
.box .hd h3 a { color:#ffffff; padding-left: 10px; font-size: 16px; }
.box .hd h3 a:link { color:#ffffff; padding-left: 10px; font-size: 16px; }
.box .hd h3 a:visited { color:#ffffff; padding-left: 10px; font-size: 16px; }
.box .hd h3 a:hover { color:#ff0000; font-size: 16px; }
.box .bd { padding-top: 5px; }
.topTxtList .n { background: url("img/dot.gif") no-repeat left; height: 24px; line-height: 24px; overflow: hidden; padding-left: 10px; }
.topTxtList .n .date { color:#999999; float: right; }
.topTxtList .t .title { text-align: center; line-height: 30px; font-size: 14px; }
.topTxtList .t .title a { color: rgb(255, 51, 0); font-weight: bold; }
.topTxtList .t .title a:link { color: rgb(255, 51, 0); font-weight: bold; }
.topTxtList .t .title a:visited { color: rgb(255, 51, 0); font-weight: bold; }
.topTxtList .t .title a:hover { color: rgb(255, 0, 0); font-weight: bold; }
.topTxtList .t .intro { color: rgb(102, 102, 102); line-height: 20px; text-indent: 2em; padding-bottom: 10px; margin-bottom: 10px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dashed; }
.page { padding: 8px; text-align: center; clear: both; font-size: 12px; background-color:#ffffff; }
.page input { background:#ffffff; border: 1px solid rgb(197, 197, 197); width: 30px; height: 20px; line-height: 20px; vertical-align: middle; }
.page a { height: 20px; line-height: 20px; vertical-align: middle; display: inline-block; zoom: 1; }
.page span { height: 20px; line-height: 20px; vertical-align: middle; display: inline-block; zoom: 1; }
.page a { padding: 0px 6px; border: 1px solid rgb(197, 197, 197); display: inline-block; zoom: 1; }
.page a:active { padding: 0px 6px; border: 1px solid rgb(197, 197, 197); display: inline-block; zoom: 1; }
.page a:hover { border: 1px solid rgb(30, 114, 180); color: rgb(30, 114, 180); text-decoration: none; }
.page span.current { background: rgb(30, 114, 180); padding: 0px 6px; border: 1px solid rgb(30, 114, 180); color:#ffffff !important; font-weight: bold; }
.page b a { background: rgb(30, 114, 180); padding: 0px 6px; border: 1px solid rgb(30, 114, 180); color:#ffffff !important; font-weight: bold; }
.page span.disabled { padding: 0px 6px; border: 1px solid rgb(197, 197, 197); color:#999999; }
.page select { background:#ffffff; margin: 0px 5px; border: 1px solid rgb(197, 197, 197); vertical-align: middle; }
.pad { margin: 0px auto; padding: 15px; width: 1200px; background-color:#ffffff; }
.navBox { padding: 15px; height: 44px; line-height: 44px; background-color:#ffffff; }


.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.mainNav { margin: 0px auto; height: 44px; line-height: 44px; overflow: visible; border-right-color: currentColor; border-left-color: currentColor; border-right-width: 0px; border-left-width: 0px; border-right-style: none; border-left-style: none; position: relative; z-index: 200; zoom: 1; background-color: rgb(235, 236, 235); }
.mainNav * { vertical-align: top; zoom: 1; }
.mainNav .nLi {float:left;  position:relative; display:inline; width: 119px;  text-align: center; border-right-color:#ffffff; border-right-width: 1px; border-right-style: solid; }
.mainNav .nLi h3 {text-align: center; }
.mainNav .nLi a { color:#666666; font-size: 16px;  display:block;font-weight:bold; }
.mainNav .nLi a:link { color:#666666; font-size: 16px; }
.mainNav .nLi a:visited { color:#666666; font-size: 16px; }
.mainNav .nLi a:hover { color:#ffffff; font-size: 16px; }
.mainNav .nLi .sub { color:#fff; display:none; padding: 20px; left: 0px; top: 44px; width: 300px; line-height: 30px; overflow: hidden; border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none; display: none; position: absolute; z-index: 9999; background-color:#0099dd;}
.mainNav .nLi .sub li { zoom:1; width: 150px; height: 44px; line-height: 44px; overflow: hidden; float: left; font-size: 14px; text-align:left;}
.mainNav .nLi .sub li a{line-height: 44px;display:block; padding:0 10px; color:#fff;}
.mainNav .nLi .sub li a:hover{ background:#0088cc; color:#fff;  }
.mainNav .on h3 a{ background:#0088cc; color:#fff;  }
.mainNav .on h3 a:link { color:#ffffff; font-size: 16px; }
.mainNav .on h3 a:visited { color:#ffffff; font-size: 16px; }

.headerBox { height: 210px; }
.bannerBox { background: url("img/banner.jpg") no-repeat right bottom; height: 150px; }
.backs { width: 400px; height: 120px; right: 0px; bottom: 0px; display: block; position: absolute; }
.flashCont { margin: 0px auto; height: 125px; }
.kLink .hd { background-color:#0088cc; }
.lltt .hd { background-color:#0088cc; }
#focus { width: 610px; height: 330px; overflow: hidden; position: relative; background-color:#ffffff;}
#focus .prev { left: 0px; top: 75px; width: 34px; height: 51px; position: absolute; z-index: 2; cursor: pointer; opacity: 0.6; background-color: rgb(51, 51, 51); -webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }
#focus .prev:hover { opacity: 0.7; background-color: rgb(0, 0, 0); }
#focus .slideCon .pic img{width:610px; height:330px; border:0px;}
#focus .next { top: 75px; width: 34px; height: 51px; right: 0px; position: absolute; z-index: 2; cursor: pointer; opacity: 0.6; background-color: rgb(51, 51, 51); -webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }
#focus .next:hover { opacity: 0.7; background-color: rgb(0, 0, 0); }
#focus .bd { width: 321px; height: 215px; overflow: hidden; position: relative; }
#focus .slideNav { height: 18px; right: 10px; bottom: 8px; position: absolute; z-index: 99; }
#focus .slideNav li { background: url("img/adon.png") no-repeat; width: 18px; height: 18px; text-align: center; color:#ffffff; text-indent: 9999px; margin-right: 6px; float: left; display: inline; cursor: pointer; }
#focus .slideNav .on { background: url("img/adon.png") no-repeat -24px 0px; font-weight: bold; filter: alpha(opacity=100); opacity: 1; }
#focus .title { background: url("img/png.png"); width: 809px; height: 40px; text-align: left; bottom: 0px; line-height: 40px; position: absolute; z-index: 9; }
#focus .title a { color:#ffffff; padding-left: 20px; font-size: 14px; text-decoration: none; }
.boxTab .hd { height:auto; overflow: hidden; margin-bottom: 15px; }
.boxTab .hd ul li { height: 40px; text-align: center; line-height: 40px; overflow: hidden; padding-right: 25px; padding-left: 25px; font-size: 16px; margin-right: 20px; float: left; display: inline; background-color: rgb(235, 236, 235); }
.boxTab .hd ul li.on { color:#ffffff; background-color: rgb(5, 86, 147); }
.boxTab .hd ul li.on a { color:#ffffff; font-weight: bold; }
.boxTab .hd ul li.on a:link { color:#ffffff; font-weight: bold; }
.boxTab .hd ul li.on a:visited { color:#ffffff; font-weight: bold; }
.boxTab .bd { padding: 10px 2px 2px; position: relative; }
.boxTab .bd .mores { top: -24px; right: 2px; position: absolute; }
.contA { height:auto; overflow: hidden; clear: both; }
.contB { height:auto; overflow: hidden; clear: both; }
.contC { height:auto; overflow: hidden; clear: both; }
.contD { height:auto; overflow: hidden; clear: both; }
.contAA { height:auto; overflow: hidden; clear: both; }
.contBB { height:auto; overflow: hidden; clear: both; }
.contA .fr { width: 580px; height:auto; overflow: hidden; }
.contA .fr .bd { height: 294px; overflow: hidden; }
.contA .fl { width: 508px; height:auto; overflow: hidden; }
.contA .fl .bd { height: 290px; }
.contA .development { width: 240px; height:auto; overflow: hidden; }
.contA .indexNews { height:auto; overflow: hidden; margin-right: 10px; }
.contA .indexNews .boxTab { width: 388px; }
.contA .indexNews .boxTab .bd { padding: 10px 2px 2px; height: 260px; position: relative; }
.contB .fl { width: 391px; }
.contB .fr { width: 391px; }
.contB .fm { width: 391px; margin-right: 13px; display: inline; }
.picList li { height: 120px; text-align: center; margin-right: 30px; float: left; }
.picList li .title { padding-top: 10px; }
.picListB li { text-align: center; line-height: 30px; margin-top: 4px; margin-right: 7px; margin-left: 7px; float: left; display: inline; }
.moral .bdCont .fl { width: 370px; height:auto; overflow: hidden; }
.navFast .bd { height: 179px; overflow: hidden; }
.navFast .bd ul li img { margin-bottom: 12px; float: left; }
.navFast .bd ul li.last img { margin-bottom: 0px; }
.linkBox { height: 26px; overflow: hidden; clear: both; margin-top: 10px; }
.linkBox .hd { background: url("img/link.jpg") no-repeat; width: 82px; height: 26px; text-align: center; color: rgb(7, 89, 178); line-height: 26px; font-size: 14px; float: left; }
.linkBox .hd h3 { text-align: center; color: rgb(7, 89, 178); font-size: 14px; }
.linkBox .hd h3 a { color: rgb(7, 89, 178); }
.linkBox .hd h3 a:link { color: rgb(7, 89, 178); }
.linkBox .hd h3 a:visited { color: rgb(7, 89, 178); }
.linkBox .bd { height: 26px; line-height: 26px; float: left; }
.linkBox .bd ul li { padding-right: 10px; padding-left: 10px; float: left; display: inline; }
.bdCont { line-height: 30px; padding-top: 20px; padding-bottom: 30px; font-size: 16px; }
.bdC p { padding-bottom: 20px; }
.boxList { height:auto; overflow: hidden; }
.boxList .hd { }
.listLi li { background: url("img/dot.gif") no-repeat 10px 18px rgb(251, 248, 248); height: 40px; line-height: 40px; padding-right: 15px; padding-left: 20px; }
.listLi li .datetime { color:#999999; float: right; }
.listLi li .date { color:#999999; float: right; }
.listLi li.line { background-color:#ffffff; }
.boxB .hd { height: 40px; margin-bottom: 20px; }
.boxB .hd h3 { height: 40px; line-height: 40px; padding-right: 25px; padding-left: 25px; font-size: 16px; float: left; background-color: rgb(5, 86, 147); }
.boxB .hd h3 a { color:#ffffff; }
.boxB .bd { height:auto; overflow: hidden; }
.linkList li { width: 220px; height: 48px; text-align: center; line-height: 48px; overflow: hidden; font-size: 16px; margin-right: 15px; margin-bottom: 20px; float: left; background-color: rgb(242, 243, 242); }
.arts { height:auto; overflow: hidden; }
.artbox { padding: 0px 20px 20px; line-height: 26px; }
.artbox h1 { text-align: center; line-height: 40px; padding-bottom: 30px; font-size: 28px; margin-top: 10px; }
.titledown { height: 30px; text-align: center; line-height: 30px; padding-bottom: 5px; margin-top: 10px; margin-bottom: 10px; border-bottom-color:#dddddd; border-bottom-width: 1px; border-bottom-style: dashed; }
.titledown span { padding-right: 6px; padding-left: 6px; color:#999;}
.textcontent { line-height: 29px; padding-top: 10px; padding-bottom: 20px; font-size: 16px; }
.textcontent img {max-width:1000px; height:auto; display: block; margin:15px auto;border-radius:3px; box-shadow:rgba(0,0,0,0.15) 0 0 8px; background:#f4f4f4; border:1px solid #ddd; padding:5px;}
.textbottom { height: 30px; color: rgb(102, 102, 102); line-height: 30px; padding-top: 20px; padding-right: 10px; padding-left: 10px; clear: both; font-size: 12px; margin-bottom: 10px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: dashed; }
.listLi .node { padding-right: 10px; }
.listLis li { height:auto; line-height: 24px; overflow: hidden; padding-bottom: 15px; clear: both; margin-bottom: 15px; border-bottom-color:#dddddd;; border-bottom-width: 1px; border-bottom-style: dashed; }
.listLis li .pic { margin-right: 20px; float: left; display: inline; }
.listLis li .pic img { width: 120px; height: 90px; }
.listLis li .title { padding-bottom: 6px; }
.listLis li .title a { font-size: 12px; }
.listLis li .title a:link { font-size: 12px; }
.listLis li .title a:visited { font-size: 12px; }
.listLis li .intro { color:#999999; line-height: 22px; }
.contC { height: 74px; overflow: hidden; }
.contC .fr { width: 74px; }
.contC .fl { width: 1116px; height: 68px; overflow: hidden; }
.footer {clear:both; width:100%;min-width:1200px; margin:0 auto;height:auto;}
.ftNav { margin: 0px auto; height: 10px; border:0px; background-color:#0088cc; width:100%;min-width:1200px;}
.ftCon {background-color:#005599; height:80px; margin:0px auto;color:#f1f1f1;text-align:center; padding-top:20px;}
.mtop { margin-top: 15px; }
.ptop { padding-top: 15px; }
.mbt { margin-bottom: 15px; }
.ztPic { margin-top: 10px; }
.bAA { margin-bottom: 20px; float: left; }
.bAA a { padding: 4px 25px; border-radius: 2px; color:#ffffff; display: block; background-color: rgb(0, 153, 255); -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.bAA a:link { padding: 4px 25px; border-radius: 2px; color:#ffffff; display: block; background-color: rgb(0, 153, 255); -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.bAA a:visited { padding: 4px 25px; border-radius: 2px; color:#ffffff; display: block; background-color: rgb(0, 153, 255); -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.bAA a:hover { padding: 4px 25px; border-radius: 2px; color:#ffffff; display: block; background-color: rgb(4, 69, 119); -moz-border-radius: 2px; -webkit-border-radius: 2px; }
hr { display: none; }
#bbs_bot { color: rgb(102, 102, 102); padding-bottom: 10px; font-size: 12px; margin-bottom: 10px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dotted; }
#bbs_title { height: 20px; color: rgb(102, 102, 102); line-height: 20px; clear: both; font-size: 12px; }
.liuyan_cont { line-height: 30px; padding-bottom: 10px; clear: both; }
.hdds { color: rgb(102, 102, 102); font-size: 12px; }
.liuyan_huifu { padding: 10px; border: 1px solid rgb(241, 241, 241); clear: both; font-size: 12px; background-color: rgb(249, 249, 249); }
.tdbgleft { text-align: right; }
.top { margin: 0px auto; width: 1200px; }
.main { width: 100%; overflow: hidden; }
.ft { text-align: center; line-height: 24px; padding-top: 30px; padding-bottom: 10px; clear: both; margin-top: 20px; border-top-color: rgb(16, 100, 112); border-top-width: 2px; border-top-style: solid; }
#ans .hd h3 { width: 100px; text-align: center; margin-left: 0px; float: left; display: inline; cursor: pointer; background-image:none }
#ans .hd h3.on { background-color: rgb(25, 112, 177); }
#ans h3 { margin-left: 0px; }
#ans h3 a { padding-left: 0px; font-size: 18px; }
#ans h3 a:link { padding-left: 0px; font-size: 18px; }
#ans h3 a:visited { padding-left: 0px; font-size: 18px; }